### Method

# WPEPlatform Display screen_removed

#### Declaration [src]

    void
    wpe_display_screen_removed (
      WPEDisplay* display,
      WPEScreen* screen
    )

#### Description [src]

Emit the signal `WPEDisplay::screen-removed`. Note that `wpe_screen_invalidate()` is called before the signal is emitted.

#### Parameters

`screen`

  Type: `WPEScreen`

  The `WPEScreen` removed.

  The data is owned by the caller of the method.